AH BRAKE (THAILAND) CO., LTD. - Project progress work #696
Parent project # 540 (Closed): [PJ240011]MT MOC loT system and Packing and Shipping system for AH Brake (Thailand) Co., Ltd. 1&2 Line

Electrical Diagram
23 Aug 2024 16:27 - Phatthadon Inthachot

Status: Closed Start date: 30 Jul 2024
Priority: Normal Due date: 30 Aug 2024
Assignee: Phatthadon Inthachot % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 80.00 hours
Finish date: 17 Sep 2024 DB skills: Not using
Programming skills: No development OS skills: Not using
Description

SCH Drawing

History

#1 - 26 Dec 2024 10:22 - Phatthadon Inthachot

- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 17 Sep 2024

#2 - 11 Jan 2025 14:22 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed
